:root {
  --main-color-btn: #78b0e0;
  --main-color-gray: #ccc;
  --main-color-star: #ffb300;
  --main-font-size-18: 18px;
  --main-font-size-14: 14px;
  --main-font-size-12: 12px;

  --main-btn-success-bg: #5cb85c;
  --main-btn-success-border: #5cb85c;
  --main-btn-success-bg-hover: #449d44;
  --main-btn-success-border-hover: #398439;

  --main-btn-info-bg: #5bc0de;
  --main-btn-info-border: #46b8da;
  --main-btn-info-bg-hover: #31b0d5;
  --main-btn-info-border-hover: #269abc;

  --main-btn-warning-bg: #f0ad4e;
  --main-btn-warning-border: #eea236;
  --main-btn-warning-bg-hover: #ec971f;
  --main-btn-warning-border-hover: #d58512;

  --main-btn-danger-bg: #d9534f;
  --main-btn-danger-border: #d43f3a;
  --main-btn-danger-bg-hover: #c9302c;
  --main-btn-danger-border-hover: #ac2925;

  --main-btn-primary-bg: #337ab7;
  --main-btn-primary-border: #2e6da4;
  --main-btn-primary-bg-hover: #286090;
  --main-btn-primary-border-hover: #204d74;
}


/*
formBuilder - https://formbuilder.online/
Version: 1.24.2
Author: Kevin Chappell <kevin.b.chappell@gmail.com>
*/
.kc-toggle {
  position: relative;
  margin: 4px 0 0 2px;
  width: 60px;
  height: 21px;
  border-radius: 3px;
  cursor: pointer;
  overflow: hidden;
  display: inline-block;
  background: #e9e9e9;
  border: 1px solid #cbcbcb;
  vertical-align: bottom;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .kc-toggle .kct-inner {
    position: absolute;
    top: 0;
    left: -28px;
    width: 115px;
    height: 100%;
    -webkit-transition: left 150ms ease;
    transition: left 150ms ease; }
  .kc-toggle.on .kct-inner {
    background: #e2e2e2;
    background: -webkit-linear-gradient(top, #e2e2e2 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #e2e2e2 0%, #ffffff 100%);
    left: 0; }

.kc-toggle input {
  display: none;
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%; }

.kc-toggle
.kct-on {
  color: #12a912; }

.kct-off {
  color: #666; }

.kct-on, .kct-off, .kct-handle {
  width: 28px;
  height: 100%;
  font-family: Arial, Tahoma, sans-serif;
  font-size: var(--main-font-size-12);
  text-align: center;
  line-height: 22px;
  font-weight: bold;
  float: left; }

.kct-on, .kct-off {
  position: relative; }

.kct-handle {
  position: relative;
  height: 17px;
  background: #ffffff;
  background: -webkit-linear-gradient(top, #ffffff 0%, #cecece 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #cecece 100%);
  border: 1px solid #999;
  font-weight: 100;
  color: #4b4b4b;
  text-shadow: none;
  border-radius: 3px;
  margin: 1px; }

.rendered-form * {
  box-sizing: border-box; }

.rendered-form button,
.rendered-form input,
.rendered-form select,
.rendered-form textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

.rendered-form input {
  line-height: normal; }

.rendered-form button,
.rendered-form input,
.rendered-form optgroup,
.rendered-form select,
.rendered-form textarea {
  margin: 0;
  font: inherit;
  color: inherit; }

.rendered-form textarea {
  overflow: auto; }

.rendered-form button,
.rendered-form input,
.rendered-form select,
.rendered-form textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

.rendered-form .btn-group {
  position: relative;
  display: inline-block;
  vertical-align: middle; }
  .rendered-form .btn-group > .btn {
    position: relative;
    float: left; }
  .rendered-form .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
  .rendered-form .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0; }
  .rendered-form .btn-group .btn + .btn,
  .rendered-form .btn-group .btn + .btn-group,
  .rendered-form .btn-group .btn-group + .btn,
  .rendered-form .btn-group .btn-group + .btn-group {
    margin-left: -1px; }
  .rendered-form .btn-group > .btn:last-child:not(:first-child),
  .rendered-form .btn-group > .dropdown-toggle:not(:first-child),
  .rendered-form .btn-group .input-group .form-control:last-child,
  .rendered-form .btn-group .input-group-addon:last-child,
  .rendered-form .btn-group .input-group-btn:first-child > .btn-group:not(:first-child) > .btn,
  .rendered-form .btn-group .input-group-btn:first-child > .btn:not(:first-child),
  .rendered-form .btn-group .input-group-btn:last-child > .btn,
  .rendered-form .btn-group .input-group-btn:last-child > .btn-group > .btn, .rendered-form .btn-group .input-group-btn:last-child > .dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }
  .rendered-form .btn-group > .btn.active,
  .rendered-form .btn-group > .btn:active,
  .rendered-form .btn-group > .btn:focus,
  .rendered-form .btn-group > .btn:hover {
    z-index: 2; }

.rendered-form .btn {
  color: #fff;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: var(--main-font-size-14);
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px; }
  .rendered-form .btn.btn-default {
    color: #333;
    background-color: #fff;
    border-color: var(--main-color-gray); }
  .rendered-form .btn.btn-lg {
    padding: 10px 16px;
    font-size: var(--main-font-size-18);
    line-height: 1.3333333;
    border-radius: 6px; }
  .rendered-form .btn.btn-sm {
    padding: 5px 10px;
    font-size: var(--main-font-size-12);
    line-height: 1.5;
    border-radius: 3px; }
  .rendered-form .btn.btn-xs {
    padding: 1px 5px;
    font-size: var(--main-font-size-12);
    line-height: 1.5;
    border-radius: 3px; }
  .rendered-form .btn.active, .rendered-form .btn.btn-active, .rendered-form .btn:active {
    background-image: none; }

.rendered-form .btn-primary {
  background-color: var(--main-btn-primary-bg);
  border-color: var(--main-btn-primary-border);
}
  .rendered-form .btn-primary:hover, .rendered-form .btn-primary:active, .rendered-form .btn-primary.active, .rendered-form .btn-primary.btn-active {
    background-color: var(--main-btn-primary-bg-hover);
    border-color: var(--main-btn-primary-border-hover);
  }

.rendered-form .btn-danger {
  background-color: var(--main-btn-danger-bg);
  border-color: var(--main-btn-danger-bg-hover);
}
  .rendered-form .btn-danger:hover {
    background-color: var(--main-btn-danger-bg-hover);
    border-color: var(--main-btn-danger-border-hover);
  }

.rendered-form .btn-default {
  background-color: #fff;
  border-color: var(--main-color-gray); }

.rendered-form .btn-success {
  background-color: var(--main-btn-success-bg);
  border-color: var(--main-btn-success-border); }
  .rendered-form .btn-success:hover {
    background-color: var(--main-btn-success-bg-hover);
    border-color: var(--main-btn-success-border-hover);
  }

.rendered-form .btn-info {
  background-color: var(--main-btn-info-bg);
  border-color: var(--main-btn-info-border); }
  .rendered-form .btn-info:hover {
    background-color: var(--main-btn-info-bg-hover);
    border-color: var(--main-btn-info-border-hover);
  }

.rendered-form .btn-warning {
  background-color: var( --main-btn-warning-bg);
  border-color: var( --main-btn-warning-border); }
.rendered-form .btn-warning:hover {
    background-color: var( --main-btn-warning-bg-hover);
    border-color: var( --main-btn-warning-border-hover);
  }

.rendered-form .input-group .form-control:last-child,
.rendered-form .input-group-addon:last-child,
.rendered-form .input-group-btn:first-child > .btn-group:not(:first-child) > .btn,
.rendered-form .input-group-btn:first-child > .btn:not(:first-child),
.rendered-form .input-group-btn:last-child > .btn,
.rendered-form .input-group-btn:last-child > .btn-group > .btn,
.rendered-form .input-group-btn:last-child > .dropdown-toggle {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.rendered-form .input-group .form-control,
.rendered-form .input-group-addon,
.rendered-form .input-group-btn {
  display: table-cell; }

.rendered-form .input-group-lg > .form-control,
.rendered-form .input-group-lg > .input-group-addon,
.rendered-form .input-group-lg > .input-group-btn > .btn {
  height: 46px;
  padding: 10px 16px;
  font-size: var(--main-font-size-18);
  line-height: 1.3333333;
  border-radius: 6px; }


.rendered-form .input-group {
  position: relative;
  display: table;
  border-collapse: separate; }
/* Custom */

.rendered-form .form-control,
.rendered-form output {
  font-size: var(--main-font-size-14);
  line-height: 1.275em;
  padding: 0.75em 1em;
  color: #484848;
  background: #fff;
  border-radius: 0;
  border: 1px solid #dcdcdc;
  box-shadow: none;
  transition: border-color 0.5s;
  margin: 0 0 0.2em;
  width: 100%;
  background-clip: padding-box;
  font-family: inherit;
}
.fb-file .form-control {
  border: none;
  font-size: var(--main-font-size-18);
  padding: 0.75em 0;
}
.fb-date .amform-date,
.fb-checkbox .checkbox-group,
.fb-radio .radio-group {
  font-size: var(--main-font-size-18);
}
.form-control option {
  font-size: var(--main-font-size-18);
}
.amcform-toolbar .amcform-submit.action.primary{
    cursor: pointer;
    border-radius: 0;
    outline-offset: 1px;
    text-decoration: none;
    box-shadow: none;
    border: 1px solid transparent;
    color: #fff;
    position: relative;
    background-color: var(--main-color-btn);
    min-width: 165px;
}
.amcform-toolbar .amcform-submit.action.primary::before {
  content: '';
  position: absolute;
  transition: .3s;
  width: 5.5rem;
  height: 40px;
  right: -1px;
  top: -1px;
  border-radius: 0 0 0 0;
  background: linear-gradient(
100deg
, transparent 0%, transparent 15%, #346097 15%, #346097 100%);
}
.amcform-toolbar .amcform-submit:hover.action.primary::before {
  width: 102%;
  background: linear-gradient(
    90deg
     , transparent 0%, transparent 0%, #346097 0%, #346097 100%);
}
.text-btn-redingo {
  z-index: 1;
  position: relative;
  margin-left: -40px;
}
.text-btn-redingo::after {
  content: '';
  background: url(https://vu2009.admin.s85.mhost.eu/static/version1612878383/frontend/Creativestyle/theme-tuplex-redingo/pl_PL/images/icons/arrow_next.svg);
  width: 20px;
  height: 20px;
  position: absolute;
  right: -70px;
  background-repeat: no-repeat;
  filter: invert(1);
}
.ui-datepicker-trigger {
  background-color: var(--main-color-btn);
  color: #fff !important;
  border: 1px solid transparent;
  padding: 5px;
  cursor: pointer;
}



.rendered-form textarea.form-control {
  height: auto; }

/*
.rendered-form .form-control {
  height: 34px;
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
  .rendered-form .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }*/

.rendered-form .fieldset .fields .field.form-group {
  margin-bottom: 15px;
}

.rendered-form .btn {
  background-image: none;
}

.rendered-form .pull-right {
  float: right !important;
}

.rendered-form .pull-left {
  float: left !important;
}

.form-group .required {
  color: #C10000;
}

.form-control.number {
  width: auto;
}

/*   ------------   TOOLTIP   ------------   */
*[tooltip] {
  position: relative;
}

*[tooltip]:hover:after {
  background: #262626;
  background: rgba(0, 0, 0, 0.9);
  border-radius: 5px 5px 5px 0;
  bottom: 23px;
  color: #fff;
  content: attr(tooltip);
  padding: 10px 5px;
  position: absolute;
  z-index: 98;
  left: 2px;
  width: 230px;
  text-shadow: none;
  font-size: var(--main-font-size-12);
  line-height: 1.5em; }

*[tooltip]:hover:before {
  border: solid;
  border-color: #222 transparent;
  border-width: 6px 6px 0 6px;
  bottom: 17px;
  content: '';
  left: 2px;
  position: absolute;
  z-index: 99;
}

.tooltip-element {
  color: #fff;
  background: #000;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  display: inline-block;
  text-align: center;
  line-height: 16px;
  margin: 0 5px;
  font-size: var(--main-font-size-12);
}

.form-control[type='color'] {
  width: 60px;
  padding: 2px;
  display: inline-block;
}

.form-control[multiple] {
    height: auto;
    background: none;
}

.amform-form .am-customform-depend {
  display: none;
}

.amform-rating-container {
    display: inline-block;
    font-size: 1rem;
}

.amform-rating-container .amform-versiontwo-label {
    float: right;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    color: var(--main-color-star);
    background: url();
    background-size: contain;
    background-repeat: no-repeat;
}

.amform-rating-container.radio-group .amform-rating {
    display: none;
}

.amform-rating-container .amform-versiontwo-label:hover,
.amform-rating-container .amform-versiontwo-label:hover ~ .amform-versiontwo-label,
.amform-rating-container .amform-rating:checked ~ .amform-versiontwo-label {
    background: url();
    background-size: contain;
    background-repeat: no-repeat;
}

.frmb .form-elements .dependent-field select:not(:focus) {
    padding-right: 40px;
}

.amform-no-display {
    display: none;
}

.amform-form .fieldset .fields .amform-layout-two,
.amform-form .fieldset .fields .amform-layout-three {
    display: inline-block;
    margin-right: 2%;
    vertical-align: top;
}

.amform-layout-two:last-child,
.amform-layout-three:last-child {
    margin-right: 0;
}

.amform-layout-two:not(.editing) {
    max-width: 48%;
}

.amform-layout-three:not(.editing) {
    max-width: 31%;
}
